.title-Details {
  vertical-align: middle !important;
  margin: auto;
  margin-top: 15px;
  padding: auto;
  font-size: 16px;
  font-weight: 900;
  //margin-left: -10px;
}

.narrow-title-Details {
  vertical-align: middle !important;
  margin: auto;
  margin-top: 5px;
  padding: auto;
  font-size: 16px;
  font-weight: 900;
  //margin-left: -10px;
}
.card-name {
 
  margin: auto;
  margin-top: 0px;
  padding: auto;
  font-size: 16px;
  font-weight: 900;
  //margin-left: -10px;
}
.title1 {
  vertical-align: middle;
  margin: auto;
  margin-top: 15px;
  padding: auto;
  font-size: 16px;
}
.icon-Details {
  align-items: center;
  margin-top: 1rem;
  margin: auto;
  font-size: 13px !important;
  text-align: center;
  color: #66615b;
  vertical-align: bottom !important;
}
